
echo off
cd \dos_apps
cls
echo.
echo   ****************************************************************
echo   *                                                              *
echo   *    Have you made a VENTURA driver disk by this  utility      *
echo   *    before?                                                   *
echo   *                                                              *
echo   *       1. YES         2. NO                                   *
echo   *                                                              *
echo   *    Select a number to continue:         (  ESC to Exit )     *
echo   *                                                              *
echo   ****************************************************************
echo.
:if_Ventura
KEYIN
IF ERRORLEVEL  49 IF NOT ERRORLEVEL  50 GOTO ins_Ventura
IF ERRORLEVEL  89 IF NOT ERRORLEVEL  90 GOTO ins_Ventura
IF ERRORLEVEL 121 IF NOT ERRORLEVEL 122 GOTO ins_Ventura
IF ERRORLEVEL  50 IF NOT ERRORLEVEL  51 GOTO copy_Ventura
IF ERRORLEVEL  78 IF NOT ERRORLEVEL  79 GOTO copy_Ventura
IF ERRORLEVEL 110 IF NOT ERRORLEVEL 111 GOTO copy_Ventura
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO exit_Ventura
goto if_Ventura

:copy_Ventura
cls
echo -
echo -   Insert a formated floppy diskette in drive A.
echo -    or press Ctrl-C to quit.
echo -
pause
copy *.vga a:\
copy vp2_0.txt a:\
copy vpdrv2_0.exe a:\
copy vp.bak a:\vp.bat
goto run_Ventura

:ins_Ventura
cls
echo -
echo -   Insert the newly created VENTURA driver disk in drive A
echo -    or press Ctrl-C to quit.
echo -
pause

:run_Ventura
a:
cd\
vpdrv2_0

:exit_Ventura

